.comments-nav-bar span.title {
    text-transform: uppercase;
    font-weight: 600;
}

.comments-nav-bar span.count {
    color: #7d7d7d;
    margin-left: 10px;
}

.comments-nav-bar span.btn-comment {
    text-transform: uppercase;
    background-color: #ca2716;
    padding: 5px 12px;
    color: #fff;
    border-radius: 2px;
    font-weight: 600;
}

.comments-nav-bar span.btn-comment:hover {
    cursor: pointer;
}

.comment-item {
    background-color: #fff;
    margin-bottom: 10px;
}

.comment-sub-item {
    background-color: #f9f9f9;
    margin-bottom: 20px;
    margin-left: 50px;
}

.comment-user {
    border-bottom: 1px solid #f3f3f3;
    padding: 10px 20px;
}

.comment-user .user-logo {
    float: left;
}

.comment-user .user-logo img {
    width: 45px;
    margin-right: 12px;
    border-radius: 4px;
}

.comment-user p.user {
    font-weight: 600;
}

.comment-user p.date {
    font-size: 0.8em;
    color: #656565;
}

.comment-text {
    padding: 10px 20px;
}

.comment-text p {
    font-size: 0.9em;
}

.btn-comment-item {
    text-align: right;
    padding: 0 20px 10px 20px;
}

.btn-comment-item span {
    text-transform: uppercase;
    font-weight: 600;
    color: #ca2716;
}

.btn-comment-item span:hover {
    cursor: pointer;
}